Subject: (urth) Isid Iooo IoooE

From: Paul C Duggan <pduggan at world.std.com>
Date: Sun, 19 Dec 1999 22:03:46 +0000

I find the name speculation interesting, but also don't know what to make
of it. I  consider the story a dunsanyian or Clarkashtonian pastiche, and
the god's name recalls to me dunsany's MANA-YOOD-SUSHAI, in having three
parts, and a ooo sound in the last two parts.

"I am an impure thinker. I am hurt, swayed, shaken, |  paul           + | +
elated, disillusioned, shocked, comforted, and I    |                 --|--
have to transmit my mental experiences lest I die." |                 + | +
                     --  Eugen Rosenstock-Huessy    |  pduggan at world.std.com

*More Wolfe info & archive of this list at http://www.urth.net/urth/